我EVA聊天具,提示版本太低怎么办

上网、浏览、聊天、下载等
回复
esson
帖子: 6
注册时间: 2007-07-25 22:46
送出感谢: 0
接收感谢: 0

我EVA聊天具,提示版本太低怎么办

#1

帖子 esson » 2007-09-07 13:47

我EVA聊天具,提示版本太低怎么办 版本是EVA 0.4.1 和WINDOWS下用2006版本提示一样
头像
incredible
帖子: 14
注册时间: 2006-08-23 20:31
来自: China->NZ
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 incredible » 2007-09-07 19:35

现在都0.4.9了 换个新的吧
viewtopic.php?t=72072
头像
allstar
帖子: 165
注册时间: 2006-08-25 8:16
来自: NEU
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 allstar » 2007-09-07 20:29

EVA 0.49多 用用搜索 呵呵
回复

回到 “因特网相关软件”